<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <style>
        #word{
            letter-spacing: 0.5em;
        }
    </style>
    <title>Hangman game</title>
</head>
<body>
    <div class="container mt-3">
        <div class="row justify-content-center">
            <div class="col-6">
                <div>
                    <h1 class="display-4">Score : <span id="score"></span></h1>
                </div>
                <div>
                    <h2 id="word"></h2>
                </div>
            </div>
            <div class="col-6">
                <div id="letters" class="row justify-content-center"></div>
                <div id="attempts"></div>
            </div>
        </div>
    </div>
    <script src="index.js"></script>
</body>
</html>